@tailwind base;
@tailwind components;
@tailwind utilities;



/* utilities */

.box{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.transition-all {
    transition: transform 1s ease-out;
}

.transition-all:hover {
    transform: scale(1.1);
}
.font{
    font-family: Roboto;
}
#nav-menu {
    transition: opacity 0.3s ease;
}

#nav-menu.show {
    opacity: 1;
}

#nav-menu.hidden {
    opacity: 0;
}
.Testimonial-img{
    width: 100px !important;
}
/* animation */
.float-left {
    transform: translateX(-80px);
    transition: transform 7s ease;
}

.float-right {
    transform: translateX(30px);
    transition: transform 7s ease;
}

#float-container {
    position: absolute;
}
#float-container-two {
    position: absolute;
}
/* Ensure the container has some margin-top and border styles */
.mt-6 {
    margin-top: 1.5rem;
}

.border-2 {
    border-width: 2px;
}

.border-systemColor {
    border-color: #4D1D35; /* Adjust to your system color */
}

.flex {
    display: flex;
}

.flex-col {
    flex-direction: column;
}

.rounded-sm {
    border-radius: 0.125rem; /* Adjust for smaller or larger corners */
}

.text-systemColor {
    color: #4D1D35; /* Adjust to your system color */
}

.font-medium {
    font-weight: 500;
}

.text-sm {
    font-size: 0.875rem;
}

.cursor-pointer {
    cursor: pointer;
}

.hidden {
    display: none;
}

.answer {
    background-color: #f9f9f9; /* Light background for the answer */
    border-top: 1px solid #ddd; /* Border above the answer */
}
.owl-nav {
    position: absolute;
    bottom: 0%;
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 20px;
    transform: translateY(-50%);
}

